REM #Doc: Setup Custom Environment for DSCSAP - CustomProcess

if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
 call Echo "---------------------------------------------------------------------------"
 call Echo "#Debug..........................: %~0"
 call Echo "UGII_LOAD_OPTIONS_NE............: %UGII_LOAD_OPTIONS_NE%"
 call Echo "UGII_LOAD_OPTIONS...............: %UGII_LOAD_OPTIONS%"
 call Echo "#JobMgr_NX_VerUse...............: %JobMgr_NX_VerUse%"
 pause
:JumbOverDebug

 rem 08.01.2019/J.Fes mapp convert line with
 REM  # (0.25)
 set UGII_CONVERT_LEGACY_THIN_LINEWIDTH_TO_NEW_LINEWIDTH=3
 REM  # (0.35)
 set UGII_CONVERT_LEGACY_NORMAL_LINEWIDTH_TO_NEW_LINEWIDTH=4
 REM  # (0.50)
 set UGII_CONVERT_LEGACY_THICK_LINEWIDTH_TO_NEW_LINEWIDTH=5

 SET kion_refile_activate=1

 REM -- #Doc: write Environ variables
 call ENVInfo KION
 call ENVInfo Path
 call ENVInfo UG
 call ENVInfo JobMgr
 call ENVInfo ""
